Accessing Multimedia properties from Control Panel

Accessing Windows Multimedia Properties

You can change the default playback or recording device through Multimedia Properties.

There are two ways to access Multimedia Properties from the Control Panel.

1- Double-click on either the Default Playback Device or Default Recording Device title located above their respective controls.
2- Right-click on the Control Panel and click on Multimedia.

Note:
Some versions of Windows refer to 'Preferred' devices instead of 'Default' devices.


Adjusting the Volume

Drag the Adjust Volume slider up to raise the volume, or down to lower the volume. Also, if the control is selected, you may use the arrow keys to make small adjustments or the Page Up and Page Down keys to make larger ones.


Adjusting the Balance

The balance control allows you to adjust audio smoothly between left and right speakers.

Drag the Adjust Balance slider to the left or right to change the balance between speakers. Also, if the control is selected, you may use the arrow keys to make small adjustments.

Note:
Your balance can only be adjusted on stereo devices. The balance slider is grayed-out for mono devices.


Default Audio Settings

This button will return your settings to the optimal settings determined by the AudioWizard.


Advanced Controls

If Advanced Controls are available, there will be a small button on the Control Panel next to the mute button. The Advanced Controls may contain additional controls depending on your audio device.


Turning the Sound On/Off

Click the Mute button on the device control to turn sound on or off. Or, you may click the same button on the Master Control to turn the sound on or off for all playback devices.


General Tab

To Hide/Show a Specific Device’s Controls

Check the boxes corresponding to the controls you want to appear on the Control Panel from the list of available Playback and Recording Device controls.

Independent Front Headphones

If supported by your system, check the checkbox to enable, and then restart the computer when prompted. You can now listen to a second stereo audio stream on the front headphones. To use the independent headphones feature, go to the Audio tab on Sounds and Audio Devices in Windows Control Panel (double click the Playback or Record device display on SoundMAX Control Panel) and select HD Audio front headphone as the default playback device. SoundMAX Control Panel playback sliders now control the front panel headphones. Open an audio file and it will play to the front panel headphones only; audio playing to rear speakers is uninterrupted. To return control to the rear speakers, repeat the process and select SoundMAX HD Audio as the default playback device. To listen to the same audio content on rear speakers and front panel headphones, uncheck Independent Front Headphones and restart the computer.

Placing the Control Panel on the Taskbar

Placing the Control Panel icon on the taskbar enables you to access the Control Panel without using the Start Menu.

Show Tooltips

As the cursor moves over a control, tooltips show you what that control does.

Show Focus Rectangle

The focus rectangle is a dotted-line box that surrounds the currently selected panel control, making it more visible. Panel controls can be selected either with the mouse or by pressing the tab key.

Color Scheme

This control allows you to select the color scheme of the Control Panel. A high contrast option is included.

AudioESP

AudioESP settings appear on the General tab if AudioESP is supported by your system hardware. They are described in the AudioESP section of Help.

Digital Speakers

If your system supports SPDIF (Digital Audio), the Digital Speakers control enables you to control SPDIF output.

Check the Disable digital output checkbox to block all computer sounds, DVD audio (AC3) and music, such as WAV files, MP3, Audio CD and game audio, from playing out to your digital speakers or digital receivers.

Digital Audio Input

Some systems that support SPDIF input display the current sample rate (in Hz) of the SPDIF input receiver. Use this value to set the capture rate in your recording applications for optimal results.


Tear Off a Control

Tearing off a control allows you to close the Control Panel window and still have access to the controls you want.

Click on the title of the control you wish to tear off, and drag it to the desired location. A tear-off control will always be on top of any window.

If you leave a tear-off on your screen and shut down the computer, the tear-off will be restored upon start-up.


Center All Balances

This function centers the balance for all devices at once, which is easier and faster than adjusting the balance for each device individually.

Right-click on the Control Panel and click on Center All Balances.


Refresh Control Panel- if the window gets visually distorted, the refresh will redraw the window properly

Refresh Control Panel

If the Control Panel becomes visually distorted, the refresh function will redraw the window properly.

Right-click on the Control Panel and click on Refresh.


Close Control Panel and All Tear-Off Controls

Click on the System Menu button and then click on Close All.

Notes

This will remove the Control Panel from the taskbar during this session, however, the next time you boot your computer the Control Panel will return to the taskbar. You can also restart the Control Panel from the Windows Start menu.


What do the warning signs that appear in SoundMax Control Panel and on the taskbar icon mean?

What do the warning signs that appear in the Control Panel and on the taskbar icon mean?

The warning signs appear only when a device that affects playback or recording is not working properly. If there is a warning sign in the Control Panel, then it will also appear on the taskbar to notify you of a problem with the audio.

There are two types of yellow warning signs: low volume warning and a mute/select warning.

The low volume warning sign indicates that the volume is set too low for the device to work properly.

The mute/select warning sign indicates that the device is either muted or not selected.

Note: To remove a yellow warning sign click on the warning sign or the Default audio settings button.


How do I set up a microphone?

Use the AudioWizard to set up the microphone.